<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                template="template.xhtml">

    <ui:define name="title">#{msg['distributions.site.title']}</ui:define>

    <ui:define name="content">
        <div class="col-md-3">
            <ui:include src="../compositions/leftMenu.xhtml"/>
        </div>
        <h:panelGroup id="catalog" styleClass="col-md-9" layout="block">
            <h3><ui:insert name="selectedCatalogTitle"/></h3>

            <p class="lead" id="selectionTitle">
                <ui:insert name="selectionTitle"/>
            </p>

            <p id="selectionDescription">
                <ui:insert name="selectionDescription"/>
            </p>

            <div id="leftMenuSelection">
                <ui:insert name="leftMenuSelection"/>
            </div>
            <ui:insert name="pagination"/>
        </h:panelGroup>
    </ui:define>

</ui:composition>